var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1a122a01._.js")
R.c("server/chunks/ssr/dashboard_d3f49c6b._.js")
R.c("server/chunks/ssr/9f1d4_next_dist_fdb18f82._.js")
R.c("server/chunks/ssr/[root-of-the-server]__70526e02._.js")
R.c("server/chunks/ssr/[root-of-the-server]__8085a8b2._.js")
R.c("server/chunks/ssr/9f1d4_next_dist_344f1d2e._.js")
R.c("server/chunks/ssr/dashboard_src_app_c815fe66._.js")
R.c("server/chunks/ssr/dashboard__next-internal_server_app__global-error_page_actions_df87ba42.js")
R.m(38686)
module.exports=R.m(38686).exports
